{
  "structure": "PetAirItem",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "GroupId",
      "type": "i32"
    },
    {
      "name": "ItemId",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Model",
      "type": "string"
    }
  ],
  "count": 4,
  "items": [
    {
      "Id": "1",
      "GroupId": "1",
      "ItemId": "100028",
      "Icon": "playroom_icon_feixingqi_beibao",
      "Model": "beibao"
    },
    {
      "Id": "2",
      "GroupId": "1",
      "ItemId": "100029",
      "Icon": "playroom_icon_feixingqi_qiqiu",
      "Model": "qiqiu"
    },
    {
      "Id": "3",
      "GroupId": "1",
      "ItemId": "100030",
      "Icon": "playroom_icon_feixingqi_luobo",
      "Model": "luobo"
    },
    {
      "Id": "4",
      "GroupId": "2",
      "ItemId": "101145",
      "Icon": "playroom_icon_feixingqi_huojian",
      "Model": "huojian"
    }
  ]
}